#my-pdf {
    position: absolute;
    top:0;
    right:0;
    width: 40vw;
    height: calc(100vh - 40px);
    margin:20px;
}
#mobile-spacer {
    display: none;
}

@media (max-width: 1000px) {
    #my-pdf {
        position: relative;
        width: calc(100vw - 40px);
        height: calc((100vw - 40px) / 0.7727272727 + 50px);
        margin-bottom: 100px;
    }
    #mobile-spacer {
        display: block;
        height: 78dvh;
    }
    

}

[selected] {
  color: #3ea885;
}
